--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Downloads <tt>uri</tt>.
full_name: Gem::RemoteFetcher#fetch_path
is_singleton: false
name: fetch_path
params: (uri)
visibility: public
